# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "nom-tracable-macros"
version = "0.2.0"
authors = ["dalance <dalance@gmail.com>"]
description = "Helper crate of nom-tracable"
keywords = ["parser", "nom"]
categories = ["parsing"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/dalance/nom-tracable"
[package.metadata.release]
disable-tag = true

[lib]
proc-macro = true
[dependencies.quote]
version = "0.6.9"

[dependencies.syn]
version = "0.15.18"
features = ["full", "fold", "parsing", "extra-traits"]
